<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Document</title>
  </head>
  <body>
    <script>
      var a = 1,
        b = 10,
        c = 0,
        d = 1,
        e = 10;
      while (a != b - 1) {
        a++;
        c = c + a;
      }
      document.write(c + "<br />");

      while (d != e) {
        if (d % 2 == 0) {
          d++;
        } else {
          document.write(d + " ");
          d++;
        }
      }
    </script>
  </body>
</html>
